New Ticket     Tickets     Wiki     Browse Source     Timeline     Roadmap     Ticket Reports     Search

Timeline


and

09/15/10:

23:54 Ticket #26488 (ghc depends on perl 5.8 and perl 5.8 conflicts with perl 5.12) created by takano32@…
ghc depends on perl 5.8. perl 5.8 conflicts with perl 5.12. i installed …
20:46 Ticket #20973 (asterisk: src/add.c:1: error: CPU you selected does not support x86-64 ...) closed by jmr@…
fixed: Seems fine as of 1.6.2.10.
20:39 Ticket #25442 (update: asterisk-1.6.2.9) closed by jmr@…
fixed: r71540
20:39 Changeset [71540] by jmr@…
asterisk: update to 1.6.2.10 (#25442)
20:28 Ticket #25442 (update: asterisk-1.6.2.9) reopened by jmr@…
Doesn't look that way to me.
19:57 Ticket #26360 (py26-numpy @1.5.0 shell command failed) closed by jmr@…
duplicate: That's why the original ticket is still open.
19:42 Ticket #26474 (Avarice 2.10 not building) closed by jmr@…
invalid
19:35 Changeset [71539] by jmr@…
ccache: use notes
16:48 Ticket #26487 (mutt-devel update to 1.5.21) created by blb@…
Attached is a patch to mail/mutt-devel to update it to 1.5.21 (when …
15:54 Ticket #26486 (Error attempting to install portfile with non-integer revision) created by geychaner@…
I am trying to debug/modify an existing portfile, to fix some outstanding …
15:21 Ticket #26360 (py26-numpy @1.5.0 shell command failed) reopened by Deil.Christoph@…
Same problem and I also cannot resolve the problem using ticket #24942.
15:04 Ticket #26485 (problems fetching hdfeos) created by bbaker@…
Hello, I am running on a Macbook Pro with 10.6.4 and I have successfully …
14:04 Ticket #26484 (Updated logtalk portfile for version 2.41.0) created by pmoura@…
Updated logtalk portfile for version 2.41.0.
13:46 Changeset [71538] by michaelld@…
Better way to handle +universal variant. Added in configure feature for …
13:37 Changeset [71537] by toby@…
mongoose 2.10
13:33 Changeset [71536] by toby@…
tth 3.89
13:31 Changeset [71535] by toby@…
bsflite 0.85
13:28 Changeset [71534] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:26 Changeset [71533] by ryandesign@…
In the interest that all portfiles exemplify correct portfile writing …
13:12 Changeset [71532] by ryandesign@…
p5-javascript-spidermonkey: don't overwrite the dependencies of the perl5 …
13:06 Changeset [71531] by ryandesign@…
naturaldocs: simplify master_sites
13:05 Changeset [71530] by ryandesign@…
naturaldocs: use "supported_archs noarch" since this installs no …
13:03 Changeset [71529] by ryandesign@…
naturaldocs: use "extract.mkdir yes" instead of reinventing it
12:26 Changeset [71528] by devans@…
epiphany: update to version 2.30.6.
12:25 Changeset [71527] by devans@…
metacity: update to version 2.30.2.
11:58 Changeset [71526] by devans@…
alacarte: update to version 0.13.2.
11:56 Changeset [71525] by devans@…
gnome-menus: update to version 2.30.3, fix typo in description.
11:28 Changeset [71524] by devans@…
gnome-session: update to version 2.30.2, dependencies.
11:24 Changeset [71523] by devans@…
upower: new port, an abstraction for enumerating power devices, listening …
11:21 Changeset [71522] by devans@…
dasher: update to version 4.11, dependencies, configuration, simplify …
11:17 Changeset [71521] by devans@…
empathy: update to version 2.30.3, dependencies, configuration, use …
11:12 Changeset [71520] by devans@…
telepathy-mission-control: update to version 5.5.4, build python bindings …
11:09 Changeset [71519] by devans@…
telepathy-glib: update to version 0.11.16.
11:07 Changeset [71518] by devans@…
libchamplain: new port, a Clutter based widget to display rich, …
10:51 Changeset [71517] by gwright@…
maxima: version bump to 5.22.1
10:50 Changeset [71516] by landonf@…
Fix an error in the dependency specification, and use use_configure no …
10:48 Changeset [71515] by landonf@…
Add a port for NaturalDocs, a source documentation system …
10:33 Ticket #19626 (ccache port doesn't set itself up as gcc-4.2) closed by landonf@…
fixed: Symlinks restored and a gcc-4.2 symlink was added in r71514
10:32 Changeset [71514] by landonf@…
Restore the symlinks removed in r64755. Fixes ticket #19626.
10:11 Changeset [71513] by adfernandes@…
eric4: trivial version bump to 4.4.8
09:36 Ticket #26483 (Update rabbitmq-server to version 2.1.0) created by marek@…
rabbitmq-server version 2.1.0 has been released (see …
09:25 Changeset [71512] by ricci@…
New port: perl interface to the SpiderMonkey JavaScript engine
08:42 Ticket #26482 (mono parallel build fails) created by rb@…
I did a port selfupdate and port upgrade outdated earlier this week. …
08:19 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) closed by ryandesign@…
fixed: You don't need to Cc yourself; you already receive notifications as the …
08:18 Changeset [71511] by ryandesign@…
mysql5: fix build error in php5-mysql +mysql5; see #26480
07:59 Changeset [71510] by wsiegrist@…
buildbot: version 0.8.1
07:40 Changeset [71509] by ryandesign@…
xournal: add notes about disabling Use XInput
07:15 Ticket #26481 (GHC to be upgraded) created by hippallium-macports@…
Please upgrade GHC to the latest version (6.12.3). The current one …
06:26 Ticket #25576 (xournal missing dependency: libgnomecanvas) closed by ryandesign@…
fixed: Thanks, fixed in r71508.
06:26 Changeset [71508] by ryandesign@…
xournal: add missing libgnomecanvas dependency; see #25576
06:10 Changeset [71507] by rmstonecipher@…
python/quodlibet added library dependency to resolve runtime warning
06:00 Changeset [71506] by ryandesign@…
PlasmaClient: fix livecheck
05:50 Changeset [71505] by raimue@…
editors/vim, editors/vim-app: Update to version 7.3.5
05:48 Changeset [71504] by ryandesign@…
graphviz-devel, graphviz-gui-devel: update to 2.27.20100915.0445
05:39 Ticket #26480 (mysql5 5.1.50 prevents php5-mysql +mysql5 build: my_global.h:626:25: ...) created by JensErikWeber@…
When trying to upgrade I get the following error (Mac OS X 10.5.8 PPC): …
05:33 Changeset [71503] by stromnov@…
py26-colander: update to version 0.8
05:31 Changeset [71502] by stromnov@…
py26-colormath: update to version 1.0.8
01:08 Ticket #26479 (samba3 @3.2.5 +universal (ppc/i386) build failure) created by maksemuz@…
Hello. I try to replace default samba 3.0.25apple on Mac OS X 10.5.8 …

09/14/10:

22:16 Ticket #26478 (frei0r-plugins: update to new upstream release 1.2) created by dan@…
And take on maintainer role
21:48 Changeset [71501] by jmr@…
sdlconsole: license
21:42 Changeset [71500] by jmr@…
sdl_sopwith: license
21:38 Ticket #23580 (odcctools: update to support LTO) closed by macsforever2000@…
duplicate
21:36 Ticket #25442 (update: asterisk-1.6.2.9) closed by macsforever2000@…
fixed: This has been done already.
21:29 Ticket #26477 (kdenlive: update to new upstream version 0.7.8) created by dan@…
21:10 Ticket #26476 (mlt: update to upstream version 0.5.10) created by dan@…
20:23 Ticket #26177 (Checksum (md5) mismatch for gettext-0.18.1.1.tar.gz) closed by macsforever2000@…
worksforme: Closing due to lack of information.
20:19 Ticket #15832 (MacPorts gedit: "Throbber animation not found") closed by macsforever2000@…
worksforme: I don't see this with version 2.30.3.
20:13 Ticket #23862 (gedit switch to python26 and update to version 2.28.3) closed by macsforever2000@…
fixed: This was done in r71062.
20:12 Changeset [71499] by jmr@…
py*-scipy: license
20:05 Ticket #26475 (ruby19 failed to build: 'username_completion_function' undeclared) created by christoperyeoh@…
[…]
20:04 Changeset [71498] by jmr@…
py26-opengl-accelerate, py27-opengl-accelerate: license
20:00 Changeset [71497] by macsforever2000@…
py27-pyqt4: Update to version 4.7.6.
19:58 Changeset [71496] by macsforever2000@…
py27-sip: Update to version 4.11.1.
19:57 Changeset [71495] by macsforever2000@…
py26-pyqt4: Update to version 4.7.6.
19:56 Changeset [71494] by macsforever2000@…
py25-pyqt4: Update to version 4.7.6.
19:55 Changeset [71493] by macsforever2000@…
py26-sip: Update to version 4.11.1.
19:54 Changeset [71492] by macsforever2000@…
py25-sip: Update to version 4.11.1.
19:53 Changeset [71491] by jmr@…
py*-game: license
19:47 Changeset [71490] by jmr@…
py*-distribute: license
19:37 Changeset [71489] by jmr@…
jasper: license
19:10 Ticket #26426 (begin installing recommended package MASS -> Error in file(con, "r") : ...) closed by dports@…
fixed: Committed patch in r71488. Thanks!
19:09 Changeset [71488] by dports@…
R: fix package build errors (#26426) * set r_arch environment variable …
18:46 Changeset [71487] by jmr@…
add macports-gcc-4.6 option for configure.compiler
18:40 Changeset [71486] by jmr@…
use KeepAlive instead of OnDemand in launchd plists when available
18:12 Changeset [71485] by jmr@…
py26-jinja: switch livecheck to pypi due to broken homepage
18:00 Ticket #21632 (avarice 2.9 fails to build - snow leopard) closed by jmr@…
worksforme: Closing due to lack of further information.
16:01 Changeset [71484] by ryandesign@…
wesnoth: restrict to 32-bit build; uses Carbon
13:57 Ticket #26333 (ikiwiki doesn't use installed Subversion) closed by macsforever2000@…
invalid
13:37 Changeset [71483] by ryandesign@…
wesnoth: don't build tests; we are not a development version (fix …
13:02 Ticket #26473 (gnudatalanguage fails to build) closed by ryandesign@…
fixed: Fixed in r71482 (not waiting for maintainer since port is broken without …
13:02 Changeset [71482] by ryandesign@…
gnudatalanguage: fix master_sites; see #26473
10:43 Changeset [71481] by elelay@…
upgrade gtk-osx-application to 0.9.6
10:38 Ticket #26474 (Avarice 2.10 not building) created by swithenbank.luke@…
Tried getting avarice to compile but seems it can't locate libbfd.a even …
09:06 Ticket #26473 (gnudatalanguage fails to build) created by normandin@…
After fresh sync/selfupdate of Macports 1.9.1 on 10.5.8, install of …
08:57 Ticket #26472 (Add extra variants to postgresql90) created by ddebernardy@…
Similarly to #24684, there are a whole bunch of contrib modules in pgsql90 …
08:46 Ticket #26471 (update: py*-django (1.2.2 security update)) created by adfernandes@…
Attached is a patch to version-bump all the macports djangos to the 1.2.2 …
08:01 Ticket #25240 (games/wesnoth update) closed by ryandesign@…
fixed: Updated wesnoth to 1.8.4 in r71480. It requires gettext to be downgraded …
07:59 Changeset [71480] by ryandesign@…
wesnoth: update to 1.8.4, add license info, add new dependencies, new …
06:16 Ticket #24022 (Addition of bioperl package to the ports) closed by macsforever2000@…
duplicate: in the future, you can attach the portfile to the request ticket and we …
05:25 Ticket #26470 (Mac OS X Version: 10.6 - problem install MacPorts 1.9.1) created by kubincanek@…
Hejsan I have problem upgrade to MacPorts 1.9.1 from 1.8.2 and …
01:15 Changeset [71479] by devans@…
gvfs: update to version 1.6.3.
01:11 Changeset [71478] by devans@…
deluge: update to version 1.3.0.
00:47 Changeset [71477] by devans@…
alacarte: update to version 0.13.1, fix python26 configuration.
00:34 Ticket #26469 (gmsh port: a 1D, 2D, 3D mesh generator) created by christophe.prudhomme@…
here is the port for gmsh (http://www.geuz.org/gmsh). No graphical …

09/13/10:

23:51 Ticket #26449 (wesnoth @1.4.7_0 configure-error: Unable to compile a Boost test) closed by ryandesign@…
fixed: Oh how silly of me, thank you. Fixed in r71476. It should now get as far …
23:50 Changeset [71476] by ryandesign@…
wesnoth: fix incompatibility with boost 1.44.0 by re-enabling the use of …
23:46 Ticket #26467 (update webkit-gtk to 1.2.4) closed by devans@…
fixed: Committed in r71475, thanks.
23:45 Changeset [71475] by devans@…
webkit-gtk: * update to version 1.2.4, closes #26467. * fix …
23:41 Changeset [71474] by ryandesign@…
gnome-developer-tools: use notes
22:43 Ticket #26468 (New Port: p5-bioperl) created by tonym@…
BioPerl is a collection of Perl Modules for Bioinformatics. HomePage:: …
22:37 Ticket #26467 (update webkit-gtk to 1.2.4) created by elelay@…
webkit-gtk 1.2.4 has been released last week. It includes many security …
19:21 Changeset [71473] by devans@…
totem-pl-parser: update to version 2.30.3.
19:20 Changeset [71472] by devans@…
telepathy-glib: update to version 0.11.15.
19:19 Changeset [71471] by devans@…
gmime: update to version 2.4.19.
17:06 Changeset [71470] by devans@…
gnome-developer-tools: update to version 2.30.2.
17:03 Changeset [71469] by devans@…
anjuta: update to version 2.30.2.1, dependencies, configuration, variants.
17:00 Changeset [71468] by raimue@…
sysutils/mdf2iso: Typo in description
16:58 Ticket #26466 (finer control of boost) created by manphiz@…
Currently boost build all threading and link variants, and build …
16:57 Changeset [71467] by devans@…
gdl: update to version 2.30.0, dependencies.
16:54 Changeset [71466] by devans@…
vte: update dependencies, disable introspection, fix configuration for …
13:35 Ticket #26460 (boost: use BOOST_IOSTREAMS_USE_DEPRECATED) closed by adfernandes@…
invalid: The current build already defines BOOST_IOSTREAMS_USE_DEPRECATED. It is, …
13:25 Ticket #26465 (port for log4c) created by skroll@…
macport for the log4c C logging library.
12:34 Ticket #26464 (latex2rtf-1.9.19-ugrade to 2.1.0) created by nicos_pavlov@…
Upgrade of latex2rtf attached, with Portfile and new patch for Makefile
12:29 Changeset [71465] by ryandesign@…
PlasmaClient: fix build on Tiger by specifying the libraries to link to
11:49 Changeset [71464] by ryandesign@…
PlasmaClient: inform cmake where the python26 headers are; fixes build …
11:26 Changeset [71463] by ryandesign@…
Add facebook mirrors
11:25 Changeset [71462] by ryandesign@…
MySQL ports: add facebook download mirror
09:54 Ticket #26463 (mpkg target needs to regain root privileges before running pkg target on ...) created by snc@…
The past couple days I've been trying to make an mdmg for pspp-devel. It …
08:48 Changeset [71461] by ryandesign@…
wesnoth: autoreconf to use the boost.m4 patch previously committed
08:39 Changeset [71460] by ryandesign@…
wesnoth: find Boost when prefix is not /opt/local
08:38 Ticket #26410 (wxwidgets-devel v2.9.1) reopened by tvb377@…
You did not apply the patch Portfile-wxWidgets-devel.diff --> The …
08:14 Ticket #26457 (upx 3.07 update) closed by ryandesign@…
fixed: Thanks, I committed the update in r71459. I also dropped the revision …
08:14 Changeset [71459] by ryandesign@…
upx: maintainer update to 3.07; see #26457
08:03 Ticket #21716 (ucl universal variant failure) closed by ryandesign@…
fixed: Disabled universal variant in r71458 since nobody came up with a solution …
08:03 Changeset [71458] by ryandesign@…
ucl: disable universal variant; see #21716
07:35 Ticket #26462 (gitx package should create symlink in /opt/local/bin) created by jpschewe@…
Per bug filed with gitx at …
07:28 Ticket #26461 (Have to force p5-module-build after perl5 +perl5_10) closed by dluke@…
duplicate: duplicate of #24025
06:45 Ticket #26461 (Have to force p5-module-build after perl5 +perl5_10) created by geychaner@…
After installing perl5.10: Error: Target org.macports.activate returned: …
05:45 Ticket #23296 (intltool: XML::Parser perl module is required for intltool) closed by ryandesign@…
fixed: Replying to decibel@…: > Can't locate XML/Parser.pm in @INC …
05:41 Changeset [71457] by ryandesign@…
p5-xml-parser: increase revision to force rebuild against current perl; …
04:49 Changeset [71456] by stromnov@…
redis: update to version 2.0.1
04:48 Ticket #26460 (boost: use BOOST_IOSTREAMS_USE_DEPRECATED) created by ryandesign@…
boost 1.44.0 deletes a capability used by some existing ports, such as …
04:14 Ticket #21789 (py26-mapnik fails when boost is not installed with +python26 variant) closed by ryandesign@…
fixed: Fixed in r71451, r71453, r71454.
04:14 Changeset [71455] by raimue@…
devel/valgrind-devel: Update svn snapshot to r11349, VEX to r2032
04:12 Changeset [71454] by ryandesign@…
py26-mapnik, deluge, libtorrent-rasterbar, PlasmaClient: use ${name} in …
04:11 Changeset [71453] by ryandesign@…
deluge, libtorrent-rasterbar, py26-mapnik: simplify boost +python26 …
04:08 Changeset [71452] by ryandesign@…
PlasmaClient: add code from deluge Portfile to ensure boost is installed …
04:06 Changeset [71451] by ryandesign@…
py26-mapnik: copy code from deluge to ensure boost +python26 is installed; …
04:04 Changeset [71450] by ryandesign@…
deluge, libtorrent-rasterbar: simplify boost +python26 installation …
04:00 Ticket #26459 (openmpi: rename man pages) created by raimue@…
While openmpi installs its binary as openmpicc the man page is installed …
03:45 Changeset [71449] by ryandesign@…
libhsplasma: fix configuration on Tiger by using MacPorts bash which is …
03:31 Changeset [71448] by ryandesign@…
libhsplasma: don't include debugging info unless debug variant is chosen
03:28 Changeset [71447] by raimue@…
devel/qbzr: Update to version 0.19.1
02:38 Ticket #26458 (texlive-bin-extra: where is xindy?) created by akim.demaille@…
Hi, Thanks for all the efforts! Xindy is producing *much* better indexes …
02:09 Ticket #26457 (upx 3.07 update) created by cedric.luthi@…
Here is an updated port file for upx 3.07.
01:58 Changeset [71446] by ryandesign@…
PlasmaClient: add description
01:55 Changeset [71445] by ryandesign@…
PlasmaClient: new port, version 207
01:42 Changeset [71444] by ryandesign@…
libhsplasma: update to 659:019918637533
01:42 Changeset [71443] by ryandesign@…
sounddecompress: avoid too many open files issue when running with …
01:26 Changeset [71442] by jmr@…
mpab: syntax

09/12/10:

23:45 Changeset [71441] by devans@…
gnome-devel-docs: update to version 2.30.1.
22:50 Changeset [71440] by devans@…
libgda4: remove redundant dependency on autoconf and change graphviz …
22:35 Changeset [71439] by jeremyhu@…
mesa: Add a check and workaround for #25677
22:33 Changeset [71438] by jmr@…
mpab: add chroot-less mode, update/generalise macports.conf editing …
22:29 Ticket #26452 (port can't fetch from master_sites URL containing space in path) closed by elelay@…
invalid: Replying to jmr@…: > Encode the space as %20. you're right ! …
21:44 Ticket #26455 (mercury dependency gcc34 not found) closed by jmr@…
fixed: r71437
21:44 Changeset [71437] by jmr@…
mercury: remove dependency on deleted port gcc34 (#26455)
21:31 Ticket #24465 (Port mod_proxy_html does not build universal) closed by jmr@…
wontfix: Don't reopen this unless you have a patch and/or are volunteering to …
21:24 Changeset [71436] by devans@…
libgda4: update to version 4.1.10, update dependencies.
21:22 Changeset [71435] by devans@…
goocanvas: update to version 0.15.
20:33 Changeset [71434] by devans@…
ffmpeg, ffmpeg-devel: per suggestion from ryandesign, remove …
20:14 Ticket #26451 (unbound: error during compile time, corrupt macros in config.h) closed by snc@…
fixed: Dropped autoreconf in r71433.
20:14 Changeset [71433] by snc@…
unbound: update to 1.4.6. drop autoreconf, #26451
20:06 Ticket #24205 (Enable SSL by default for ldns) closed by snc@…
fixed: Updated by dports: drill in r69210, ldns in r69208, ldns-tools in r69209.
19:58 Changeset [71432] by snc@…
py26-googleappengine: update to 1.3.7. fix livecheck
19:57 Changeset [71431] by snc@…
ZendFramework: update to 1.10.8
19:53 Changeset [71430] by devans@…
ardour2: now builds correctly with +lv2 variant.
19:50 Changeset [71429] by devans@…
slv2: work around waf build problems for now * ensure library search …
19:46 Changeset [71428] by snc@…
TeXShop: update to 2.37
19:41 Changeset [71427] by snc@…
squid3-devel: update to 3.1.8
19:24 Changeset [71426] by snc@…
skipfish: update to 1.65b
19:16 Changeset [71425] by snc@…
quvi: update to 0.2.4
19:16 Changeset [71424] by snc@…
pspp-devel: update to g805e7e
18:52 Changeset [71423] by snc@…
libmicrohttpd: update to 0.9.1
18:46 Changeset [71422] by snc@…
depot_tools: update to 59206
18:43 Changeset [71421] by snc@…
dbusmenu-qt: update to 0.6.2
18:35 Ticket #26456 (python27 @2.7_1 does not install apps in $applications_dir) created by jmr@…
They end up in ${prefix}/Applications instead.
18:32 Ticket #24420 (cannot compile python27 +universal on 10.6.3) closed by jmr@…
worksforme
18:25 Ticket #26380 (texlive-fontutils @15606 epstopdf Cannot open standard input) closed by dports@…
fixed: Added the patch in r71420. Thanks!
18:25 Changeset [71420] by dports@…
texlive-fontutils: patch epstopdf to fix reading from stdin (#26380)
17:55 Ticket #26455 (mercury dependency gcc34 not found) created by info@…
port install mercury leads to the following problem […]
16:57 Ticket #24465 (Port mod_proxy_html does not build universal) reopened by cameronk@…
I'm hoping someoue out there has managed to successfully install the …
14:34 Ticket #26454 (Update for tovid to version 0.33) created by danielb@…
Hello all I am attempting to update the tovid port to version 0.33 which …
12:52 Changeset [71419] by devans@…
slv2: update dependencies, delete outdated patchfile.
12:35 Ticket #26453 (DBus connections are broken under root user.) created by andyjstormont@…
I'm trying to port PackageKit to OSX and I've come across an annoying …
12:21 Ticket #26452 (port can't fetch from master_sites URL containing space in path) created by elelay@…
I would like to fetch …
11:17 Ticket #26451 (unbound: error during compile time, corrupt macros in config.h) created by simon@…
Unbound currently uses "use_autoreconf yes". This lets configure create a …
10:23 Changeset [71418] by jwa@…
group file for python32
10:12 Ticket #26410 (wxwidgets-devel v2.9.1) closed by jwa@…
fixed: done in r71416
10:06 Changeset [71417] by jeremyhu@…
Re-add the python variants to fix build problems. Since they're already …
09:59 Ticket #25669 (python27 cannot be selected) reopened by wsiegrist@…
Yes, it is still happening.
09:37 Changeset [71416] by jwa@…
version bump to 2.9.1, drop unnecessary patch, closes #26410
09:23 Ticket #26450 (gdb does not work for debugging gcc45 C++ programs) created by bumens@…
Neither fsf-gdb nor fsf-gdbtui work for debugging C++ programs. They're …
08:22 Ticket #25669 (python27 cannot be selected) closed by jwa@…
worksforme: I don't get this, so I'll close this, will reopen, if need arises
08:09 Ticket #26449 (wesnoth @1.4.7_0 configure-error: Unable to compile a Boost test) created by misteravery@…
10.5.8, Port vers 1.9.1. boost @1.44.0_0 is installed Trying to build …
07:03 Changeset [71415] by rmstonecipher@…
devel/nspr fixed broken livecheck
06:46 Ticket #26280 (lang/yasm upgrade from 1.0.0 to 1.1.0, remove redundant library dependency) closed by rmstonecipher@…
fixed: Version upgraded in r71413, redundant dependency removed in r71414.
06:46 Changeset [71414] by rmstonecipher@…
lang/yasm redundant library dependency removed per ticket #26280
06:43 Changeset [71413] by rmstonecipher@…
lang/yasm upgraded version from 1.0.0 to 1.1.0 per ticket #26280
06:33 Changeset [71412] by rmstonecipher@…
devel/m4 upgraded version from 1.4.14 to 1.4.15
04:57 Ticket #24058 (g95-0.91 ld error) closed by takeshi@…
fixed: Committed in r71411. I close the ticket for now.
04:56 Changeset [71411] by takeshi@…
g95: fixes #24058
04:17 Changeset [71410] by ryandesign@…
libhsplasma: add debug variant
03:33 Changeset [71409] by takeshi@…
grads2: bumped revision due to the update of libgeotiff
03:30 Changeset [71408] by takeshi@…
libgeotiff: updated to 1.3.0. moved csv files to /share/
02:25 Ticket #26448 (install coq fails in configuring stage) created by thomas.anberree@…
Hi, Working with OS X 10.6.4. Following instructions "Installing Coq …
02:15 Changeset [71407] by jmr@…
spelling
01:44 Ticket #26447 (Update of libpano13 to 2.9.17) created by hvdwolf@…
libpano13-2.9.17 has been released. I updated the current 2.9.14 Portfile …
01:02 Ticket #26446 (openal 1.3 on Tiger: invalid conversion from 'volatile int32_t*' to ...) created by ryandesign@…
openal 1.3 doesn't build on Tiger. 1.0 did. […]

09/11/10:

21:55 Changeset [71406] by rmstonecipher@…
multiple ports, updated maintainers section to reflect alias change from …
21:10 Changeset [71405] by rmstonecipher@…
gnome/gst-plugins-good upgraded version from 0.10.23 to 0.10.25, disabled …
20:46 Changeset [71404] by raimue@…
python/py-openssl, python/py25-openssl: Drop maintainership
20:41 Changeset [71403] by rmsfisher@…
audio/ncmpcpp upgraded version from 0.5.4 to 0.5.5
20:29 Changeset [71402] by rmsfisher@…
gnome/gnonlin upgraded version from 0.10.15 to 0.10.16, disabled (broken) …
19:23 Changeset [71401] by jmr@…
mpich: patch processor arch detection to do something more reasonable (see …
19:11 Ticket #10256 (BUG: mpich-1.2.7 build error) closed by jmr@…
wontfix: Unmaintained port, unsupported OS.
19:08 Changeset [71400] by jmr@…
spe: use python26 (requested in IRC)
19:00 Changeset [71399] by jmr@…
pdflib: copy glibtool instead of linking, to avoid any possibility of …
18:40 Ticket #25120 (dos2unix doesn't ensure it's UsingTheRightCompiler) closed by jmr@…
fixed: r71398
18:40 Changeset [71398] by jmr@…
dos2unix: use configure.cc (#25120)
18:16 Changeset [71397] by jmr@…
py26-tvdb: lint
18:06 rmstonecipher edited by rmstonecipher@…
Wrapping up transition from rmsfisher to rmstonecipher (diff)
18:02 rmstonecipher edited by rmsfisher@…
Fixing things to point to both rmsfisher and rmstonecipher tickets (diff)
17:55 rmsfisher edited by rmstonecipher@…
Fixed name, handle due to legal name change (diff)
17:54 Changeset [71396] by jmr@…
mpab: buildports script updates: * define prefix and archive extension …
17:53 rmstonecipher created by rmstonecipher@…
New wiki page for RMStonecipher
17:51 MacPortsDevelopers edited by rmstonecipher@…
Fixed name, handle due to legal name change (diff)
17:49 Changeset [71395] by jmr@…
mpab: genportlist.tcl updates: * load tcl package from prefix * use …
16:47 Changeset [71394] by jmr@…
port_cutleaves: tweak configure script
15:47 Ticket #22168 (gdc-0.24 fails to build with MacPorts 1.8) closed by jmr@…
fixed: r71393
15:47 Changeset [71393] by jmr@…
gdc: clear archflags (#22168)
15:34 Ticket #26441 (Some ports do not destroot with base r71385) closed by jmr@…
fixed: Probably fixed by r71389.
15:03 Ticket #26445 (nginx-devel @0.8.50 new port) created by rambiusparkisanius@…
I created a new port, nginx-devel, to track the development versions of …
14:33 Changeset [71392] by rmsfisher@…
devel/orc upgraded version from 0.4.7 to 0.4.9
11:46 Changeset [71391] by tommyd@…
new upstream version (0.71)
11:15 Ticket #26444 (py26-pymvpa lacks gcc dependency) created by eikceb@…
py26-pymvpa fails to build. log file is attached
11:10 Changeset [71390] by raimue@…
Update ChangeLog for r71389
11:09 Changeset [71389] by raimue@…
port1.0: Addition to r71370, use destroot.target
09:38 Ticket #26443 (kdelibs4 @4.4.5 - Build Failure) created by funkphreakz@…
I'm having problems building kdelibs4 +universal. I searched through the …
09:38 Changeset [71388] by jwa@…
new port: PostgreSQL 9.1, note that this is an alpha release, not yet for …
09:36 Ticket #24321 (Sbcl 1.0.37 fails while building contrib modules) closed by macsforever2000@…
worksforme
08:43 Changeset [71387] by devans@…
ffmpeg-devel: add required patchfile.
08:37 Changeset [71386] by devans@…
ffmpeg-devel: update to svn 25102 swscale 32106, merge changes from …
05:40 Ticket #26442 (gdc: unrecognized command line option "-arch") closed by ryandesign@…
duplicate
03:30 Ticket #26442 (gdc: unrecognized command line option "-arch") created by da.br.oz+gdcfail@…
[…] point to […]
02:31 Ticket #26441 (Some ports do not destroot with base r71385) created by takeshi@…
After I 'svn update'd to r71385 of MacPorts source I encounter a problem …
01:45 Changeset [71385] by krischik@…
Fixes.
01:10 Changeset [71384] by takeshi@…
gnudatalanguage: updated to 0.9 epoch incremented
01:01 Ticket #25243 (Problems compiling gnat-gcc +gnuada on SL) closed by krischik@…
wontfix: I am currently working on gnat-gcc 4.5.1 - any 4.4 bugs won't be fixed. …
00:59 Ticket #25465 (android package won't fetch) closed by krischik@…
fixed: Fixed.
00:59 Changeset [71383] by krischik@…
Fix #25465, change to version 7
00:41 Ticket #15131 (py25-sqlite3 2.5.2 totally broken) closed by jmr@…
fixed: Seems fine with current versions of python25 and sqlite3.
00:36 Ticket #23450 (gnat-gcc 4.4.2 fails to build on Snow Leopard with GNAT GPL 4.3.4) closed by krischik@…
wontfix: I am currently working on gnat-gcc 4.5.1 - any 4.4 bugs won't be fixed. …
00:34 Ticket #22352 (defect: gnat-gcc +macada 4.4.1 configure: error: C compiler cannot create ...) closed by krischik@…
wontfix: I am currently working on gnat-gcc 4.5.1 - any 4.4 bugs won't be fixed. …
00:33 Ticket #22191 (gnat-gcc 4.4.1 configure: error: C compiler cannot create executables) closed by krischik@…
wontfix: I am currently working on gnat-gcc 4.5.1 - any 4.4 bugs won't be fixed. …
00:14 Ticket #21505 (oorexx does not compile in 64 bits.) closed by krischik@…
fixed: Fixed with 4.0.1
00:12 Ticket #19678 (Share dist subdir with gcc43) closed by krischik@…
fixed: Done long ago.
00:07 Ticket #18591 (atari800 and free42: SetFile: command not found) closed by krischik@…
fixed: This has been fixed long ago.
Note: See TracTimeline for information about the timeline view.